> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Project Areas



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/projects/{projectId}/areas/{areaId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/projects/{projectId}/areas/{areaId}:
    delete:
      tags:
        - Project Areas
      summary: Delete Project Areas
      operationId: ProjectAreasController_delete_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: path
          schema:
            type: string
        - name: areaId
          required: true
          in: path
          schema:
            type: string
        - name: version
          required: true
          in: query
          schema:
            pattern: ^(0|[1-9]\d*)$
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectAreaMutationResponseDto'
      security:
        - bearer: []
components:
  schemas:
    ProjectAreaMutationResponseDto:
      type: object
      properties:
        version:
          type: number
        affectedAreaId:
          type: string
          nullable: true
      required:
        - version
        - affectedAreaId
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````